Skip to main content
GET
/
advertisers
/
{advertiserId}
/
learning-records
List learning records
curl --request GET \
  --url https://api.agentic.scope3.com/api/v2/buyer/advertisers/{advertiserId}/learning-records \
  --header 'Authorization: Bearer <token>'
{
  "data": null,
  "error": {
    "code": "<string>",
    "message": "<string>",
    "field": "<string>",
    "details": {}
  }
}

Authorizations

Authorization
string
header
required

API key or access token

Path Parameters

advertiserId
string
required

Unique identifier for the advertiser

Minimum string length: 1
Example:

"12345"

Query Parameters

take
integer
default:50

Number of results to return (max 250)

Required range: x <= 250
Example:

50

skip
integer
default:0

Number of results to skip for pagination

Required range: 0 <= x <= 9007199254740991
Example:

0

hypothesisId
string<uuid>
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
outcomeType
string

Response

List learning records